@media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
#gamebox {
    /*width: 600px;*/
    height: 100%;
    width: 750px;
    position: relative;
}

#game-header{
    width: 100%;
    /*height: 40px;*/
    height: 30px;
    font-size: 20px;
    color: #000;
    padding-top: 5px;
    background: #fff;
}
#time{
    float: left;
    width: 120px;
    text-align: left;
    margin-left: 10px;
}
#score{
    float: right;
    width: 120px;
    text-align: left;

}
#scorev, #timer {
    color: red;
    font-weight: bold;
}
#timer{
    position: absolute;
    left: 72px;
}

#gameBox {
    /*width: 600px;
    height: 600px;*/
    width: 750px;
    height: 410px;
    position: relative;
    background-color: #161c1c;
    border: 2px solid #313131;
    overflow: hidden;
}

#gameBox .brick{
}

#gameover {
    display: none;
    top: 0px;
    margin: 0 auto;
    /*width: 600px;*/
    width: 750px;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    background-color: rgba(22, 28, 28, 0.95);
}
#gameover #msg {
    font-family: Arial;
    font-size: 24px;
    color: #ccc;
    margin: 0 auto;
    /*margin-top: 230px;*/
    margin-top: 150px;
}
#restartbtn {
    display: block;
    margin: 16px auto;
    width: 120px;
    padding: 6px;
    background-color: #00BB00;
    font-family: Arial;
    font-size: 24px;
    color: red;
    border-radius: 10px;
    text-decoration: none;
    cursor: pointer;
}